PODOFOGC(1)

NAME
podofogc - Garbage collection in a PDF file.

SYNOPSIS
podofogc [inputfile] [outpufile]

DESCRIPTION
podofogc is one of the command line tools from the PoDoFo library that provide several useful operations to work with PDF files. It can perform a garbage collection operation on a PDF file. All objects that are not reachable from within the trailer are deleted.

SEE ALSO
podofobox(1), podofocolor(1), podofocountpages(1), podofocrop(1), podofoencrypt(1), podofoimg2pdf(1), podofoimgextract(1), podofoimpose(1), podofomerge(1), podofoincrementalupdates(1), podofopages(1), podofopdfinfo(1), podofotxt2pdf(1), podofotxtextract(1), podofouncompress(1), podofoxmp(1)

AUTHOR

PoDoFo is written by Dominik Seichter <domseichter@web.de> and others.

This manual page was written by Oleksandr Moskalenko <malex@debian.org> for the Debian Project (but may be used by others).